nlohmann::detail::conjunction< B1 > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::conjunction< B1 >:
Collaboration diagram for nlohmann::detail::conjunction< B1 >:

## Detailed Description

### template<class B1>
struct nlohmann::detail::conjunction< B1 >

Definition at line 3550 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp